## golang-github-gogits-cron 0.0~git20160810.32.7f3990a

=== debian/changelog ===
golang-github-gogits-cron (0.0~git20160810.32.7f3990a-2) unstable; urgency=medium

  * Dropped tests from build. (Closes: #850199)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 24 Feb 2017 18:27:21 -0600

golang-github-gogits-cron (0.0~git20160810.32.7f3990a-1) unstable; urgency=medium

  * Initial release (Closes: #842433)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 29 Oct 2016 06:49:05 +0000
