=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Timing tests don't tend to work well in build environements.
override_dh_auto_test:
