## golang-github-gogits-cron 0.0~git20170309.60.c803a08

=== debian/changelog ===
golang-github-gogits-cron (0.0~git20170309.60.c803a08-6) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:16:19 +0000

golang-github-gogits-cron (0.0~git20170309.60.c803a08-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update standards version, no changes needed.
  * Bump debhelper from old 9 to 12.
  * Change priority extra to priority optional.
  * Fix Debian QA group name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:14:47 +0100

golang-github-gogits-cron (0.0~git20170309.60.c803a08-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:28 -0600

golang-github-gogits-cron (0.0~git20170309.60.c803a08-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:00 -0600

golang-github-gogits-cron (0.0~git20170309.60.c803a08-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 23:13:03 -0500

golang-github-gogits-cron (0.0~git20170309.60.c803a08-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 17:59:18 -0500
