=== debian/control ===
Source: golang-github-gogits-cron
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dh-golang,
               golang-go,
               tzdata,
               debhelper-compat (= 13)
Standards-Version: 4.1.1
Homepage: https://github.com/gogits/cron
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogits-cron
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogits-cron.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gogits/cron

Package: golang-github-gogits-cron-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Gogs cron library in Go
 This golang library implements a cron spec parser and job runner.
 .
 Callers may register Funcs to be invoked on a given schedule.  Cron will run
 them in their own go-routines.
